PHP Manual
Prev |  | Next

# ncurses_border

(PHP 4 >= 4.2.0, PHP 5)

ncurses_border -- Draw a border around the screen using attributed characters

## Description

int ncurses_border ( int left, int right, int top, int bottom, int tl_corner, int tr_corner, int bl_corner, int br_corner )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Draws the specified lines and corners around the main window.

Use ncurses_wborder() for borders around subwindows!

## Parameters

Every parameter expects 0 to draw a line or 1 to skip it.

`left`

`right`

`top`

`bottom`

`tl_corner`

  Top left corner

`tr_corner`

  Top right corner

`bl_corner`

  Bottom left corner

`br_corner`

  Bottom right corner

## See Also

ncurses_wborder()

Prev | Home | Next
ncurses_bkgdset | Up | ncurses_bottom_panel